Требования групповых политик и совместимость версий

Требования групповых политик и совместимость версий

Групповые политики впервые появились в Windows 2000 и применимы только к системам, работающим под управлением серверной и клиентской версий Windows 2000 или более поздних версий ОС. Легко догадаться, что с каждой новой версией Windows в групповую политику вносились какие-то изменения. Иногда эти изменения приводили к тому, что некоторые политики в новых версиях утрачивали свое значение. В результате некоторые политики работают лишь в определенных версиях Windows, например, только в Windows ХР Professional или Windows Server 2003.

Однако в целом большинство политик обладает прямой совместимостью. То есть, политики, появившиеся в Windows 2000, как правило, можно использовать в Windows 2000, Windows ХР Professional, Windows Server 2003, Windows Vista и Windows Server 2008. С другой стороны, политики, появившиеся, например, в Windows ХР Professional, как правило, неприменимы в Windows 2000, а политики, появившиеся в Windows Vista, неприменимы в Windows 2000 или Windows ХР Professional.

Как узнать, применима ли данная политика на конкретной версии Windows? Легко. На вкладке Параметр (Settings) окна свойств политики есть поле Поддерживается (Supported On), в котором указывается совместимость политики с различными версиями ОС Windows. Выделив политику в расширенном представлении любого редактора групповой политики, вы узнаете о совместимости политики из раздела Требования (Requirements).

Новые Политики добавляются в систему при установке пакетов обновлений, приложений и компонентов Windows. Поэтому информация о совместимости иногда довольно сложна.

А про домены, хостинг и ДНС я узнаю из всего одного блога. Свободные дроп домены с ТИЦ10, я так же нахожу на этом блоге. Подписывайтесь на RSS и будьте в курсе свободных доменов с ТИЦ.

Оставить комментарий

Лучшие статьи